/*     1695935 : 이미지      */
.img__1695935__ {max-width:100%}
.img__1695935__ * {box-sizing:border-box}
.img__1695935__ a {display:block;vertical-align:top}
.img__1695935__ img {width:1800px;vertical-align:top}

/*     1691495 : 타이틀 텍스트      */
.title__1691495__ {font-size:0}
.title__1691495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1691495__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1691495__.style_top p {padding-top:10px}
.title__1691495__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1691495__.style_right p {padding-right:14px}
.title__1691495__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1691495__.style_bottom p {padding-bottom:12px}
.title__1691495__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1691495__.style_left p {padding-left:14px}
.title__1691495__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1691495__.style_circle1 p {padding-left:18px}
.title__1691495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1691495__.style_circle2 p {padding-left:18px}
.title__1691495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1691495__ p {font-size:24px}
	.title__1691495__.style_top p:before {width:24px}
	.title__1691495__.style_right p:before {height:24px}
	.title__1691495__.style_bottom p:before {width:24px}
	.title__1691495__.style_left p:before {height:24px}
}

/*     991505 : 타이틀 텍스트      */

.title__991505__ {font-size:0}
.title__991505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991505__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991505__.style_top p {padding-top:10px}
.title__991505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__991505__.style_right p {padding-right:14px}
.title__991505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__991505__.style_bottom p {padding-bottom:12px}
.title__991505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__991505__.style_left p {padding-left:14px}
.title__991505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__991505__.style_circle1 p {padding-left:18px}
.title__991505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991505__.style_circle2 p {padding-left:18px}
.title__991505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991505__ p {font-size:24px}
	.title__991505__.style_top p:before {width:24px}
	.title__991505__.style_right p:before {height:24px}
	.title__991505__.style_bottom p:before {width:24px}
	.title__991505__.style_left p:before {height:24px}
}

/*     1001605 : HTML 편집기      */
.html__1001605__ * {line-height:1em;font-family:'Noto Sans KR', sans-serif}

@media all and (max-width:1023px){
.html__1001605__{overflow-X:scroll}
}

/*     991515 : 장문 텍스트      */
.textarea__991515__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991515__ p {font-size:16px}
}

/*     991555 : 타이틀 텍스트      */

.title__991555__ {font-size:0}
.title__991555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991555__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991555__.style_top p {padding-top:10px}
.title__991555__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991555__.style_right p {padding-right:14px}
.title__991555__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991555__.style_bottom p {padding-bottom:12px}
.title__991555__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991555__.style_left p {padding-left:14px}
.title__991555__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991555__.style_circle1 p {padding-left:18px}
.title__991555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991555__.style_circle2 p {padding-left:18px}
.title__991555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991555__ p {font-size:24px}
	.title__991555__.style_top p:before {width:24px}
	.title__991555__.style_right p:before {height:24px}
	.title__991555__.style_bottom p:before {width:24px}
	.title__991555__.style_left p:before {height:24px}
}

/*     991565 : 장문 텍스트      */
.textarea__991565__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991565__ p {font-size:16px}
}

/*     991585 : 표 2.0      */
.table__991585__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991585__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991585__ * {box-sizing:border-box}
.table__991585__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991585__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991585__ td.empty__991585__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991585__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991585__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991585__ > .table_inner {width:800px}
}

/*     991595 : 타이틀 텍스트      */

.title__991595__ {font-size:0}
.title__991595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991595__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991595__.style_top p {padding-top:10px}
.title__991595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991595__.style_right p {padding-right:14px}
.title__991595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991595__.style_bottom p {padding-bottom:12px}
.title__991595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991595__.style_left p {padding-left:14px}
.title__991595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991595__.style_circle1 p {padding-left:18px}
.title__991595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991595__.style_circle2 p {padding-left:18px}
.title__991595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991595__ p {font-size:24px}
	.title__991595__.style_top p:before {width:24px}
	.title__991595__.style_right p:before {height:24px}
	.title__991595__.style_bottom p:before {width:24px}
	.title__991595__.style_left p:before {height:24px}
}

/*     991615 : 장문 텍스트      */
.textarea__991615__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991615__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991615__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991615__ p {font-size:16px}
}

/*     1695955 : 타이틀 텍스트      */
.title__1695955__ {font-size:0}
.title__1695955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1695955__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1695955__.style_top p {padding-top:10px}
.title__1695955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1695955__.style_right p {padding-right:14px}
.title__1695955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1695955__.style_bottom p {padding-bottom:12px}
.title__1695955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1695955__.style_left p {padding-left:14px}
.title__1695955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1695955__.style_circle1 p {padding-left:18px}
.title__1695955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1695955__.style_circle2 p {padding-left:18px}
.title__1695955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1695955__ p {font-size:24px}
	.title__1695955__.style_top p:before {width:24px}
	.title__1695955__.style_right p:before {height:24px}
	.title__1695955__.style_bottom p:before {width:24px}
	.title__1695955__.style_left p:before {height:24px}
}

/*     1695965 : 타이틀 텍스트      */
.title__1695965__ {font-size:0}
.title__1695965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1695965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1695965__.style_top p {padding-top:10px}
.title__1695965__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1695965__.style_right p {padding-right:14px}
.title__1695965__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1695965__.style_bottom p {padding-bottom:12px}
.title__1695965__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1695965__.style_left p {padding-left:14px}
.title__1695965__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1695965__.style_circle1 p {padding-left:18px}
.title__1695965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1695965__.style_circle2 p {padding-left:18px}
.title__1695965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1695965__ p {font-size:24px}
	.title__1695965__.style_top p:before {width:24px}
	.title__1695965__.style_right p:before {height:24px}
	.title__1695965__.style_bottom p:before {width:24px}
	.title__1695965__.style_left p:before {height:24px}
}

/*     1695975 : 타이틀 텍스트      */
.title__1695975__ {font-size:0}
.title__1695975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1695975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1695975__.style_top p {padding-top:10px}
.title__1695975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1695975__.style_right p {padding-right:14px}
.title__1695975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1695975__.style_bottom p {padding-bottom:12px}
.title__1695975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1695975__.style_left p {padding-left:14px}
.title__1695975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1695975__.style_circle1 p {padding-left:18px}
.title__1695975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1695975__.style_circle2 p {padding-left:18px}
.title__1695975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1695975__ p {font-size:24px}
	.title__1695975__.style_top p:before {width:24px}
	.title__1695975__.style_right p:before {height:24px}
	.title__1695975__.style_bottom p:before {width:24px}
	.title__1695975__.style_left p:before {height:24px}
}

/*     1695985 : 타이틀 텍스트      */
.title__1695985__ {font-size:0}
.title__1695985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1695985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1695985__.style_top p {padding-top:10px}
.title__1695985__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1695985__.style_right p {padding-right:14px}
.title__1695985__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1695985__.style_bottom p {padding-bottom:12px}
.title__1695985__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1695985__.style_left p {padding-left:14px}
.title__1695985__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1695985__.style_circle1 p {padding-left:18px}
.title__1695985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1695985__.style_circle2 p {padding-left:18px}
.title__1695985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1695985__ p {font-size:24px}
	.title__1695985__.style_top p:before {width:24px}
	.title__1695985__.style_right p:before {height:24px}
	.title__1695985__.style_bottom p:before {width:24px}
	.title__1695985__.style_left p:before {height:24px}
}

/*     991625 : 타이틀 텍스트      */

.title__991625__ {font-size:0}
.title__991625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991625__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991625__.style_top p {padding-top:10px}
.title__991625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991625__.style_right p {padding-right:14px}
.title__991625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991625__.style_bottom p {padding-bottom:12px}
.title__991625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991625__.style_left p {padding-left:14px}
.title__991625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991625__.style_circle1 p {padding-left:18px}
.title__991625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991625__.style_circle2 p {padding-left:18px}
.title__991625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991625__ p {font-size:24px}
	.title__991625__.style_top p:before {width:24px}
	.title__991625__.style_right p:before {height:24px}
	.title__991625__.style_bottom p:before {width:24px}
	.title__991625__.style_left p:before {height:24px}
}

/*     991645 : 장문 텍스트      */
.textarea__991645__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991645__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991645__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991645__ p {font-size:16px}
}

/*     991835 : 타이틀 텍스트      */

.title__991835__ {font-size:0}
.title__991835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991835__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__991835__.style_top p {padding-top:10px}
.title__991835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__991835__.style_right p {padding-right:14px}
.title__991835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__991835__.style_bottom p {padding-bottom:12px}
.title__991835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__991835__.style_left p {padding-left:14px}
.title__991835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__991835__.style_circle1 p {padding-left:18px}
.title__991835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991835__.style_circle2 p {padding-left:18px}
.title__991835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991835__ p {font-size:20px}
	.title__991835__.style_top p:before {width:20px}
	.title__991835__.style_right p:before {height:20px}
	.title__991835__.style_bottom p:before {width:20px}
	.title__991835__.style_left p:before {height:20px}
}

/*     991845 : 장문 텍스트      */
.textarea__991845__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991845__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991845__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991845__ p {font-size:16px}
}

/*     991655 : 타이틀 텍스트      */

.title__991655__ {font-size:0}
.title__991655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__991655__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__991655__.style_top p {padding-top:10px}
.title__991655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__991655__.style_right p {padding-right:14px}
.title__991655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__991655__.style_bottom p {padding-bottom:12px}
.title__991655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__991655__.style_left p {padding-left:14px}
.title__991655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__991655__.style_circle1 p {padding-left:18px}
.title__991655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__991655__.style_circle2 p {padding-left:18px}
.title__991655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__991655__ p {font-size:24px}
	.title__991655__.style_top p:before {width:24px}
	.title__991655__.style_right p:before {height:24px}
	.title__991655__.style_bottom p:before {width:24px}
	.title__991655__.style_left p:before {height:24px}
}

/*     991665 : 장문 텍스트      */
.textarea__991665__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991665__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991665__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991665__ p {font-size:16px}
}

/*     991675 : 표 2.0      */
.table__991675__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991675__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991675__ * {box-sizing:border-box}
.table__991675__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991675__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991675__ td.empty__991675__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991675__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991675__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991675__ > .table_inner {width:800px}
}

/*     991685 : 장문 텍스트      */
.textarea__991685__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991685__ p span{font-weight:bold;color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991685__ p {font-size:16px}
}

/*     991695 : 표 2.0      */
.table__991695__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991695__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991695__ * {box-sizing:border-box}
.table__991695__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991695__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991695__ td.empty__991695__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991695__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991695__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991695__ > .table_inner {width:800px}
}

/*     991705 : 장문 텍스트      */
.textarea__991705__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991705__ p {font-size:16px}
}

/*     991715 : 표 2.0      */
.table__991715__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991715__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991715__ * {box-sizing:border-box}
.table__991715__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991715__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991715__ td.empty__991715__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991715__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991715__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991715__ > .table_inner {width:800px}
}

/*     991725 : 장문 텍스트      */
.textarea__991725__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991725__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991725__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991725__ p {font-size:16px}
}

/*     991735 : 표 2.0      */
.table__991735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991735__ * {box-sizing:border-box}
.table__991735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991735__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991735__ td.empty__991735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991735__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991735__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991735__ > .table_inner {width:800px}
}

/*     991775 : 장문 텍스트      */
.textarea__991775__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__991775__ p {font-size:16px}
}

/*     991785 : 장문 텍스트      */
.textarea__991785__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.textarea__991785__ p span{font-weight:bold;color:#0e4fc5}
.textarea__991785__ p strong{color:#ec4a4a}
@media all and (min-width:1024px){
	.textarea__991785__ p {font-size:16px}
}

/*     991825 : 표 2.0      */
.table__991825__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991825__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991825__ * {box-sizing:border-box}
.table__991825__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991825__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991825__ td.empty__991825__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991825__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991825__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991825__ > .table_inner {width:800px}
}

